Results 1 to 2 of 2

Thread: help

  1. #1

    Ca help

    hi im
    having a little problem with installing ios16-64-v257-prod.wad i continue to get ret -=1035 error im am running 4.0u --- i dont know what is causing it - im pretty new at soft modding wiis but if eny one needs help doing psp's i can return the favour--- but if sum one could guide me how to down grade to 3.2 or even 3.4 it would be very appreciated and agine im running 4.0u ----and as it is iv looked every where just to find that no one has any good info about 4.0 downgrading either

  2. #2
    sorry dude so far your stuck at 4.0U can't downgrade, and im pretty sure thats why you cant isntall ios anymor because the 4.0 update blocks that

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •